rxtools doesnt boot anymore after emunand update, switching to luma3ds help

Discussion in '3DS - Flashcards & Custom Firmwares' started by ynnix, Apr 2, 2017.

  1. ynnix
    OP

    ynnix Newbie

    Newcomer
    7
    1
    Apr 2, 2017
    new member here :)

    so heres my problem , yesterday i updated emunand to the lastest version and after rebooting rxtools didnt boot anymore it just shows a blackscreen nothing more. and ive been searching around forums and saw that luma3ds is a better cfw than rxtools . using o3ds

    1.) can i switch from rxtools to luma3ds? and how
    2.)do i need to create a new emunand for luma3ds?

    thanks in advance . noob here
     
    Last edited by ynnix, Apr 2, 2017
  2. DeslotlCL

    DeslotlCL GBAtemp's Official Axolotl

    Member
    1,840
    2,019
    Oct 28, 2015
    Chile
    under your couch
    1.- Yes, you can.
    2.- No, you don't.

    Just grab the files from here and put them on your sd card as stated here.
     
    SkillingCat likes this.
  3. dokgu

    dokgu Member

    Newcomer
    36
    2
    Mar 5, 2016
    Canada
    I think I have the same situation. I updated my emuNAND a couple minutes ago and now I can't use my 3DS. I thought with CFW it's supposed to be safe to update?

    I'm not sure what I have as a CFW but I followed the Plailect guide a couple months ago - when I visit the guide I think it has a different CFW now. What should I do?
     
  4. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,581
    644
    Dec 12, 2016
    United States
    Near N3DS
    It's still the same CFW that's been in the Guide for over a year. It is safe with a9lh which is what the Guide is for.
     
  5. ynnix
    OP

    ynnix Newbie

    Newcomer
    7
    1
    Apr 2, 2017
     
  6. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,581
    644
    Dec 12, 2016
    United States
    Near N3DS
    You probably want to delete RxTools folder and related files.
    Also type your reply outside of the quote.
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    9,804
    5,123
    Nov 23, 2014
    Australia
    Canberra, Australia
    Get Luma version 6.6 and copy the arm9loaderhax.bin to your SD card, overwriting the one you already have.

    In future, update Luma BEFORE updating your console.
     
    xJoelituh likes this.
  8. ynnix
    OP

    ynnix Newbie

    Newcomer
    7
    1
    Apr 2, 2017
    k guys im here again . i followed plailects guide and reached section 4 part 9 where i need to update the 3ds. now im not really sure but whenever i boot my 3ds it goes to homebrew launcher , it should directly boot to luma3ds sysnand right? or am i just mistaken ? and when i boot while holding r i got to sysnand but the version is sys 9.2.0-20 . i shouldn't update that right?

    edit: i removed autoboot sysnand and whenever i boot my 3ds it goes to emunand thats good right? should i continue with the guide or can i stop ? sorry so many questions... my brother hard bricked his 3ds and im scared of that happeninh to me lol
     
    Last edited by ynnix, Apr 2, 2017
  9. dokgu

    dokgu Member

    Newcomer
    36
    2
    Mar 5, 2016
    Canada
    Thanks that worked! Glad to see my 3DS is not bricked, that gave me a bit of a panic last night. I didn't know I should update Luma prior to updating the emuNAND, I don't remember ever reading that on the guide plus it had always worked so far until last night.

    Can someone answer my simple question though? I don't really understand what Luma, AuReiNand, etc. are. When I followed Plailect's guide I remember the term AuReiNand and now that you tell me to update Luma I'm like WTF, I don't remember having using Luma or something. I'm so confused with all these terms that I actually don't know what to say if people ask me what is in my 3DS. If people asked me what CFW I have installed in my 3DS I would probably look like an ignorant fellow not knowing what to say.
     
  10. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,581
    644
    Dec 12, 2016
    United States
    Near N3DS
    https://github.com/AuroraWright/Luma3DS#what-it-is
    https://gbatemp.net/threads/3ds-hacking-scene-history.443396/#post-6713845
    https://gbatemp.net/threads/faq-what-cfw-is-best-for-me.428509/
     
    Quantumcat likes this.
  11. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,581
    644
    Dec 12, 2016
    United States
    Near N3DS
    Depends on what you want to do. If you're happy with it, you can stop. Especially if you use Brickway. Brickway needs EmuNAND.
     
  12. ynnix
    OP

    ynnix Newbie

    Newcomer
    7
    1
    Apr 2, 2017
    nope i dont use gateway . i just want to play games/cias on my 3ds
     
  13. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,581
    644
    Dec 12, 2016
    United States
    Near N3DS
    You can stop and use EmuNAND or move your EmuNAND to sysNAND. If you keep EmuNAND, you'll have issues with VC titles. If you want to not have to deal with EmuNAND related things, move your EmuNAND to sysNAND. Most people use sysNAND a9lh. https://3ds.guide/move-emunand
     
  14. ynnix
    OP

    ynnix Newbie

    Newcomer
    7
    1
    Apr 2, 2017
    will do thanks
     
    pixelmasher likes this.